<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.tools.java">
    <module_version install_time="1415654671974" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1504961953" name="config/Modules/org-netbeans-modules-xml-tools-java.xml"/>
        <file crc="4163923552" name="modules/locale/org-netbeans-modules-xml-tools-java_ja.jar"/>
        <file crc="1381526709" name="modules/locale/org-netbeans-modules-xml-tools-java_pt_BR.jar"/>
        <file crc="1900134696" name="modules/locale/org-netbeans-modules-xml-tools-java_ru.jar"/>
        <file crc="3539479466" name="modules/locale/org-netbeans-modules-xml-tools-java_zh_CN.jar"/>
        <file crc="1202238802" name="modules/org-netbeans-modules-xml-tools-java.jar"/>
    </module_version>
</module>
